Subject: [mpls-tp] Fw: I-D Action:draft-ietf-mpls-tp-survive-fwk-05.txt

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 19 Apr 2010 18:53:55 +0100

Hello fans of MPLS-TP!

We have updated this draft after WG last call including ITU-T review. We 
also performed a further editorial review, but made no changes of technical 
substance off our own bats.

We sent emails to the MPLS-TP list to discuss the changes resulting from 
comments received on the MPLS-TP list.

Loa sent a liaison (copied to the MPLS-TP list and available at 
https://datatracker.ietf.org/public/liaison_detail.cgi?detail_id=873) that 
describes the changes we made as a result of the ITU-T review comments.

Please note that we still have an issue open on the mailing list about 
whether to include "extra traffic". The default is that we retain it, but 
comments of support are helpful if you agree (and, of course, arguments for 
removal are also welcome).

Cheers,
Adrian and Nurit
----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, April 19, 2010 6:15 PM
Subject: I-D Action:draft-ietf-mpls-tp-survive-fwk-05.txt

>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
> This draft is a work item of the Multiprotocol Label Switching Working 
> Group of the IETF.
>
>
> Title           : Multiprotocol Label Switching Transport Profile 
> Survivability Framework
> Author(s)       : N. Sprecher, A. Farrel
> Filename        : draft-ietf-mpls-tp-survive-fwk-05.txt
> Pages           : 56
> Date            : 2010-04-19
>
> Network survivability is the ability of a network to recover traffic
> delivery following failure, or degradation of network resources.
> Survivability is critical for the delivery of guaranteed network
> services, such as those subject to strict Service Level Agreements
> (SLAs) which place maximum bounds on the length of time that services
> may be degraded or be unavailable.
>
> The Transport Profile of Multiprotocol Label Switching (MPLS-TP) is a
> packet-based transport technology based on the MPLS data plane which
> re-uses many aspects of the MPLS management and control planes.
>
> This document comprises a framework for the provision of
> survivability in an MPLS-TP network; it describes recovery elements,
> types, methods, and topological considerations.  To enable data-plane
> recovery, survivability may be supported by the control plane,
> management plane, and by Operations, Administration and Maintenance
> (OAM) functions.  This document describes mechanisms for recovering
> MPLS-TP Label Switched Paths (LSPs). A detailed description of
> pseudowire recovery in MPLS-TP networks is beyond the scope of this
> document.
>
> This document is a product of a joint Internet Engineering Task Force
> (IETF) / International Telecommunication Union Telecommunication
> Standardization Sector (ITU-T) effort to include an MPLS Transport
> Profile within the IETF MPLS and PWE3 architectures to support the
> capabilities and functionalities of a packet-based transport network,
> as defined by the ITU-T.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-mpls-tp-survive-fwk-05.txt
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/